@charset "UTF-8";

/*feature.html共有
-----------------------------------------*/
nav > ul > li > a[href="feature.html"] {
background: url(../img/parts_menu1.png) no-repeat center 30px;
}

/*カラム
-----------------------------------------*/
#productList {
float: right;
width: 660px;
}
#navigation {
float: left;
width: 230px;
}


/*商品一覧
-----------------------------------------*/
article {
	width: 633px;
	margin-top: 0;
	margin-left: -100px;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	border: 1px solid #CCC;
	background: #FFF url(../img/) repeat-x bottom;
	float: left;
}
article:after {
content: "";
display: block;
clear: both;
}
*+html article {
min-height: 1px;
}

article img {
    float: right;
	margin-top: 50px;	
	margin-right: 0px;
	margin-left: 0px;
}


article img.classes {
    float: right;
	margin-top: 0px;	
	margin-right: 0px;
	margin-left: 0px;
}





article h1 {
	margin-top: 10px;
	margin-right: 0;
	margin-left: 15px;
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
	background: url(../img/icon1.png) no-repeat left 0;
	padding-left: 15px;
	color: #0000FF;
}

article p {
	font-family: "Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",serif;
	margin-top: 0;
	margin-right: auto;
	margin-left: 30px;
	margin-bottom: 2em;
	font-size: 16px;
	line-height: 1.4;
}
article p.price {
font-size: 20px;
color: #F00;
font-weight: bold;
}
article p.price del {
font-size: 12px;
font-weight: normal;
margin-right: 1em;
}

#productList > p {/*↑このページのはじめに戻る*/
text-align: right;
clear: both;
margin: 0 0 15px;
}
#productList > p a {
color: #000;
}
#productList > p a:hover {
color: #666;
}


/*商品メニュー
-----------------------------------------*/
#navigation ul {
background: url(../img/sub_menu.png) repeat-x;
margin-bottom: 45px;
padding: 5px 5px 1px 5px;
}
#navigation li a {
margin-bottom: 3px;
padding: 15px 10px;
display: block;
text-decoration: none;
background: #FFF url(../img/icon2.png) no-repeat 200px center;
color: #000;
}
#navigation li a:hover {
opacity: .75;
}
